#45 PHP 4.3.6. compatability

open
nobody
None
5
2004-04-29
2004-04-29
Gaetano Giunta
No

It is probably just a matter of version string testing
anyway, isn't it?

Thanks
Gaetano

Discussion